/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url({{ theme_url }}/font/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url({{ theme_url }}/font/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url({{ theme_url }}/font/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url({{ theme_url }}/font/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url({{ theme_url }}/font/mem8YaGs126MiZpBA-UFWp0bbck.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url({{ theme_url }}/font/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url({{ theme_url }}/font/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url({{ theme_url }}/font/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url({{ theme_url }}/font/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url({{ theme_url }}/font/mem5YaGs126MiZpBA-UN7rgOXuhpOqc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url({{ theme_url }}/font/mem5YaGs126MiZpBA-UN7rgOUehpOqc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url({{ theme_url }}/font/mem5YaGs126MiZpBA-UN7rgOXehpOqc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url({{ theme_url }}/font/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url({{ theme_url }}/font/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

body {
    line-height: 1;
    color: black;
    background: white;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
    display: block;
}

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
    cursor: pointer;
}

button {
    width: auto;
    overflow: visible;
}

/* Sharper Thumbnails */
img {
    -ms-interpolation-mode: bicubic;
}

/* Input Styles
/*---------------------------------------------*/
input,
textarea,
select {
    padding: 5px;
    font: 400 1em Verdana, Sans-serif;
    color: #666;
    background: #fff;
    border: 1px solid #999999;
    margin: 0 0 1em 0;
}

input:focus,
textarea:focus,
select:focus {
    color: #000;
    background: #fff;
    border: 1px solid #666666;
}

/* Main Styles
/*---------------------------------------------*/
html { height: 100%; }

body {
    font: 14px/1.8em 'Open Sans', Helvetica, Arial, Helvetica, sans-serif;
    color: #444;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    display: flex;
    flex-direction: column;
    height: 100%;
}

a, a:visited {
    color: #009999;
    text-decoration: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a:hover, a:active {
    color: #000;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    line-height: 1.2em;
    margin-bottom: 0.6em;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.7em;
}

h3 {
    font-size: 1.5em;
    margin-top: 2em;
}

p, table, ol, ul, pre, blockquote, dl {
    margin-bottom: 1em;
}

ol, ul {
    padding-left: 30px;
}

b, strong {
    font-weight: bold;
}

i, em {
    font-style: italic;
}

u {
    text-decoration: underline;
}

abbr, acronym {
    cursor: help;
    border-bottom: 0.1em dotted;
}

td, td img {
    vertical-align: top;
}

td, th {
    border: solid 1px #999;
    padding: 0.25em 0.5em;
}

th {
    font-weight: bold;
    text-align: center;
    background: #eee;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

code {
    font-family: Courier, "Courier New", Monaco, Tahoma;
    background: #eee;
    color: #333;
    padding: 0px 2px;
}

pre {
    background: #eee;
    padding: 20px;
    overflow: auto;
}

blockquote {
    font-style: italic;
    margin-left: 15px;
    padding-left: 10px;
    border-left: 5px solid #dddddd;
}

dd {
    margin-left: 2em;
}

/* Structure Styles
/*---------------------------------------------*/
.inner {
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
}
/*@-webkit-keyframes colorscroll {
    0%{background-position:93% 0%}
    50%{background-position:0% 100%}
    100%{background-position:93% 0%}
}
@-moz-keyframes colorscroll {
    0%{background-position:93% 0%}
    50%{background-position:0% 100%}
    100%{background-position:93% 0%}
}
@-o-keyframes colorscroll {
    0%{background-position:93% 0%}
    50%{background-position:0% 100%}
    100%{background-position:93% 0%}
}
@keyframes colorscroll {
    0%{background-position:93% 0%}
    50%{background-position:0% 100%}
    100%{background-position:93% 0%}
}*/
#header {
    background: #009999;
	background-image: linear-gradient(15deg, #13547a 0%, #80d0c7 100%);	
	/*background: linear-gradient(to right, rgba(99,184,207,1) 0%, rgba(79,171,196,1) 41%, rgba(58,143,166,1) 100%);	
	background-size: 220% 220%;

    -webkit-animation: colorscroll 30s ease infinite;
    -moz-animation: colorscroll 30s ease infinite;
    -o-animation: colorscroll 30s ease infinite;
    animation: colorscroll 30s ease infinite;*/
    padding: 20px 0;
    margin-bottom: 80px;
    color: #afe1da;
}
#header a {
    color: #afe1da;
}
#header h1 a,
#header a:hover,
#header .active a {
    color: #fff;
}
#header h1 {
    font-weight: bold;
    margin: 0;
    float: left;
}
#header nav {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}
#header nav a {
    font-weight: bold;
    margin-left: 20px;
}
#header ul {
    list-style: none;
}
#header li {
    display: inline-block;
    float: left;
}
#content { flex: 1 1 auto; }
#footer {
    background: #666666;
    padding: 20px 0;
    margin-top: 80px;
    color: #C0C0C0;
}
#footer .social {
    float: right;
    margin: 0 0 0.5em 1em;
    font-size: 200%;
}
#footer a { color: #ddd; }
#footer a:hover { color: #fff; }

/* Misc Styles
/*---------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Media Queries
/*---------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .inner {
        width: 85%;
    }
    .inner img {
        width:100%;
    }
    #header {
        margin-bottom: 40px;
        padding: 30px 0;
    }
    #header h1 {
        float: none;
    }
    #header nav {
        float: none;
        width: 100%;
    }
    #header nav ul {
        padding: 0;
    }
    #header nav li {
        display: block;
        float: left;
        width: 50%;
        text-align: center;
    }
    #header nav li a {
        display: block;
        margin: 0;
        padding: 10px 0;
    }
    #footer {
        margin-top: 40px;
        padding: 30px 0;
    }
}
